[gilug.org] disculpes i aclariments

Lourdes Mallorquí i Dani Fossas lourdes dani gmail com
2005-02-22 18:18:17 UTC


Hola,
he tornat a intentar instal·lar els dos paquets de que parlava per diferents 
mitjans.

1-Amb el Yast, on vaig a instal·lar/desinstal·lar software,
selecciono els dos paquets que crec que necessito (dssi i fluidsynth-dssi)
accepto (la instal·lació, és clar), em damana que hi introdueixi el DVD 1'(ja 
hi és), ignoro, "la instal·lació del paquet ha fallat", li demano que 
m'ensenyi els detalls:

ERROR(InstTarget:E_RpmDB_subprocess_failed)
---
2005-02-21 23:15:45 dssi-0.4-2.x86_64.rpm install failed
rpm output:
error: read failed: Input/output error (5)
/var/adm/YaST/InstSrcManager/IS_CACHE_0X00000001/MEDIA/suse/x86_64/dssi-0.4-2.x86_64.rpm: 
not an rpm package (or package manifest): Input/output error

2-A través de la consola root,
linux:~ # rpm -ivh dssi.rpm
error: open of dssi.rpm failed: No such file or directory

3-Clicant, un cop indroduit el DVD 1', sobre el paquet, al konqueror apareix 
el camí: (icona) file:/media/dvdrecorder/suse/x86_64/dssi-0.4-2.x86_64.rpm 
premo un "botó" que em remet al Yast, "Install package with Yast", i vaig a 
parar al Yast, on es repeteix l'operació anterior.

Total, que estic igual, no acabo de trobar la manera,
més endavant ja miraré amb paquets que estiguin a altres fonts, però haig de 
veure si, de moment em funciona lo més senzill.

Apa, salut,

Dani

A Dilluns, 21 de Febrer de 2005 10:02, Oriol Pellicer i Sabrià va escriure:
> A Diumenge 20 Febrer 2005 11:17, Lourdes Mallorqui i Dani Fossas va 
escriure:
> > Hola, de nou.
>
> Bones Dani,
>
> > Sembla que des que sóc a la llista hi ha poc moviment.
>
> Si, va a èpoques.
>
> > Millor. Perdoneu, però el problema de la impressora ja l'he solucionat.
> > No m'ha calgut saber informàtica, només fer servir el sentit comú i
> > llegir tranquilament el que em diu l'ordinador.
> > Si.
>
> Ok.
>
> > Algun altre problema sembla que també s'ha solucionat.
> > D'altra banda us demano de nou si és correcte tocar altres temes dins
> > d'un fil de conversa o simplement es trenca i es pot continuar en
> > qualsevol moment. També vull que em dieu si és correcte que em pugui
> > comunicar a nivell particular amb algun membre de la llista al qual només
> > conegui per referència de la pròpia llista.
>
> Pel que fa als fils de conversa, és convenient no trencar-los, ja que molta
> gent els té ordenats en arbre i si es continua un tema en un fil nou o bé
> es comença un tema nou en el mateix fil no és pràctic.
> I sobre enviar mails a algú en concret suposo que depèn de cadascú, i del
> que li diguis... xD
>
> > Segueixo.
> > Tinc el Suse 9.2 i m'he trobat que intentant fer coses amb Rosegarden, no
> > hi tinc plugins d'instruments (?), o sigui, jo diria que no hi tinc sons.
> > El propi programa em demana el ...Xsynth (xsynth-dssi-0) el qual no està
> > disponible dins els paquets. Sí que hi ha 'dssi' i 'fluidsynth dssi' (no
> > instal·lats) i a htttp://www.ibiblio.org/pub/linux/apps/sound/misc/ he
> > trobat alguna cosa però no sé com ho hauria de fer si me'ls vull
> > instal·lar. Si vull instal·lar-me els esmentats 'dssi' i 'fluidsynth
> > dssi' l'ordinador em demana introduir el DVD 1, i em dóna un error, i si
> > volgués baixar-me l'xsynth no sé com ho haig de fer per instal·lar-me'l.
>
> Com diu l'Agus, per anar bé has d'instal·lar rpms, que són els paquets que
> utilitza la SuSE (per instal·lar-los fas rpm -ivh nom_paquet.rpm des d'una
> consola o bé li fas un clic des del konqueror). Si vols instal·lar paquets
> des de les fonts com els que hi ha a la url que has passat, normalment has
> de descomprimir-los (per exemple tar zxvf nom_paquet.tar.gz o clic des del
> konqueror) i llavors compilar-lo i instal·lar-lo (normalment ./configure ,
> llavors make i finalment make install), però no t'ho recomano, ja que
> d'aquesta manera no els tens a la base de dades de paquets instal·lats i és
> molt més complicat de mantenir ja que ho has de fer a mà.
> I hi ha llocs on hi ha paquets ja preparats per suse. El millor per mi:
> http://packman.links2linux.de/
> Abans de res, però, assegura't que el paquet que busques no és al DVD, ja
> que si hi és millor que instal·lis el que ve amb la SuSE. Uep, sembla que
> si que hi és:
> http://www.novell.com/products/linuxpackages/professional/dssi.html Passa
> l'error que et dóna.
>
> > Bé ja em direu alguna cosa,
> > me'n vaig a votar
> > no
>
> Doncs com diuen per allà, "pues va a ser que si" :-/
>
>
> salut!
-------------- part següent --------------
Un document HTML ha estat eliminat...
URL: <https://llista.gilug.org/pipermail/usuaris/attachments/20050222/39009d65/attachment.html>


More information about the gilug mailing list